@font-face {
  font-family: "Roboto-Medium";
  src: url("/css/fonts/Roboto/Roboto-Medium/Roboto-Medium.eot");
  src:
    url("/css/fonts/Roboto/Roboto-Medium/Roboto-Medium.eot?#iefix") format("embedded-opentype"),
    url("/css/fonts/Roboto/Roboto-Medium/Roboto-Medium.svg#Roboto-Medium") format("svg"),
    url("/css/fonts/Roboto/Roboto-Medium/Roboto-Medium.ttf") format("truetype"),
    url("/css/fonts/Roboto/Roboto-Medium/Roboto-Medium.woff") format("woff"),
    url("/css/fonts/Roboto/Roboto-Medium/Roboto-Medium.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
main {
  padding: 0;
}
.mobile-logo-wrapper {
  display: none;
}
.main-screen-head {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  /* padding: 0 0 90px 0; */
  position: relative;
}
.main-screen-head-text {
  padding-bottom: 20px;
  max-width: 820px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.main-screen-head-text h1 {
  color: #fff;
  font-size: 40px;
  line-height: 1.3;
  margin: 0;
  text-align: left;
  font-family: inherit;
  margin-bottom: 16px;
}
.main-screen-head-text h2 {
  margin: 0;
  color: #fff;
  font-size: 14px;
  text-align: left;
  margin-top: 5px;
}
.main-screen-head-text .show-btn img {
  padding-right: 6px;
  vertical-align: middle;
}
.main-screen-title {
  font-size: 20px;
}
.head-text-dedicated {
  font-size: 20px;
  line-height: 140%;
  color: #a1c0fe;
  margin-bottom: 10px;
}
.main-screen-text {
  display: block;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  text-align: left;
  margin-bottom: 24px;
}

.main-screen-text-mobile,
.main-screen-head-links-mobile {
  display: none;
}
.main-screen-title-mobile {
  display: none;
}
.main-screen-head-links {
  width: 100%;
}
.main-screen-head-links ul {
  display: none;
  flex-wrap: wrap;
  height: 80px;
  max-width: 100%;
  flex-direction: column;
}
.main-screen-head-links ul li {
  padding: 5px;
  text-align: center;
}
.main-screen-head-links ul li a {
  font-family: "Roboto-Medium";
  position: relative;
}
.main-screen-head-links ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  left: 0;
  top: 105%;
  height: 1px;
  background-color: #fff;
  transition: all 0.4s;
}
.main-screen-head-links ul li a:hover {
  color: #fff;
}
.main-screen-head-links ul li a:hover::after {
  width: 100%;
}
.ratio {
  width: 100%;
  /* background: rgba(0,0,0,0.7); */
}
.ratio-content {
  max-height: 930px;
  background: rgba(0, 0, 0, 0.4);
}

.ratio-inner {
  height: 100%;
}
.section-title h2 {
  font-size: 20px;
  margin: 10px 0;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: 1px;
  width: 100%;
  color: #343434;
}
.about-us-description {
  flex-direction: column;
  align-items: center;
}
.about-us-statistics {
  padding: 15px 0;
  width: 90%;
}
.about-us-statistics-item {
  text-align: center;
  width: 50%;
  padding: 10px 0;
  box-sizing: border-box;
}
.about-us-statistics-item h2 {
  margin: 0;
}
.about-us-slider {
  width: 100%;
  margin: 0 auto;
}
.slick-slide img {
  width: 100%;
  border: none;
  max-width: calc(100vw - 100px);
  height: auto;
}
.about-us-slider .slick-prev,
.slick-next {
  display: none;
}
.about-us-slider .slick-dots {
  bottom: -35px;
}
.slick-dots li {
  width: 10px;
}
.about-us-slider .slick-dots li button:before {
  content: "";
  border-radius: 50%;
}
.slick-dots li button:before {
  opacity: 1;
  width: 9px;
  height: 9px;
  background-color: #c5cfe1;
  content: "";
  border-radius: 50%;
}
.slick-dots li.slick-active button:before {
  background-color: #2353b0;
  opacity: 1;
}
.our-services-list {
  flex-wrap: wrap;
  display: grid;
  row-gap: 0;
  column-gap: 30px;
  grid-template-columns: repeat(1, 1fr);
  justify-content: center;
  width: 100%;
}
.our-services-item-wrapper {
  filter: drop-shadow(0px 0px 10px rgba(35, 49, 84, 0.05));
  width: 100%;
  margin: 15px auto;
}
.our-services-item {
  background-color: #fff;
  width: 100%;
  padding: 0;
}
.services-link {
  padding: 16px 30px;
  text-align: left;
  display: block;
}
.our-services-item.open .services-link {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  height: 102px;
  padding: 16px 30px 0 30px;
}
.mobile-opening-content .mobile-services-link,
.our-services-item.open .services-link h4 {
  display: none;
}
.our-services-item h3 {
  text-transform: uppercase;
  margin: 0;
  text-align: left;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  padding-right: 15px;
  font-weight: 400;
}
.our-services-item.open h3 {
  font-size: 20px;
}
.our-services-item h3 > img {
  display: block;
}
.our-services-item.open h3::after {
  visibility: hidden;
}
.services-link > img {
  display: none;
}

.our-services-item.open a img {
  position: absolute;
  right: 0px;
  top: 0;
  display: block;
}
.our-services-item ul {
  padding: 0 30px 40px;
}
.our-services-item ul li {
  margin: 10px 0;
  text-align: left;
}
.services-link.mobile-services-link {
  padding: 0;
  margin: 20px 0 0;
}
.online-services-list-item-container {
  padding-left: 35px;
}
.online-services-list-item {
  text-align: left;
  position: relative;
}
.online-services-list-item:before {
  content: "";
  width: 25px;
  height: 0;
  border-top: 2px solid #2353b0;
  position: absolute;
  left: -35px;
  top: 13px;
}
.online-services-list-item h4 {
  text-transform: uppercase;
}
.awards-slider {
  width: 100%;
  text-align: center;
}
.awards-slider-item {
  width: 100%;
  max-width: calc(100vw - 50px);
  background-color: #fff;
  padding: 30px;
  box-shadow: 0px 0px 10px rgba(35, 49, 84, 0.1);
  min-height: 375px;
  justify-content: center;
}
.awards-img {
  height: 100%;
  max-height: 80px;
}
.awards-description {
  /* height: 100% */
  min-height: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80%;
}
/* .slick-dots{
    display: none!important;
} */
.slick-arrow {
  display: none !important;
}
.news-date {
  width: 100%;
  text-align: right;
  color: #343434;
}
.news-date span {
  font-size: 1rem;
}
.news-slider {
  width: 95%;
}
.awards-slider .slick-dots {
  bottom: -55px;
}
.news-slider .slick-dots {
  bottom: -35px;
}
.news-slider-item {
  width: 100%;
  max-width: calc(100vw - 100px);
}
.news-description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
  width: 100%;
}

.footer-container {
  max-width: 1780px;
}
@media screen and (min-width: 480px) {
  .section-title h2 {
    font-size: 30px;
    width: 100%;
  }
  .awards-slider-item {
    height: 280px;
    min-height: auto;
    justify-content: flex-start;
  }
}

@media screen and (min-width: 680px) {
  .our-services-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (min-width: 768px) {
  .awards-slider-item {
    height: 255px;
  }
  .awards-slider-item,
  .news-slider-item {
    max-width: 38vw;
    position: relative;
  }
  .awards-slider-item {
    height: 340px;
  }
  .awards-slider-item:before {
    content: url(/assets/img/quotes.svg);
    position: absolute;
    top: 93%;
    left: 41.5%;
    z-index: 1111;
  }
  .awards-slider .slick-slide {
    height: 370px;
  }
  .news-date {
    width: 100%;
    text-align: right;
    padding-bottom: 10px;
  }
  .about-us-statistics-item {
    width: auto;
    padding: 0;
  }
  .our-services-item-wrapper {
    /* width: 48%; */
    overflow: hidden;
    /* max-width: 48%; */
    margin: 15px 0;
    filter: drop-shadow(0px 0px 10px rgba(35, 49, 84, 0.1));
  }
  .our-services-item {
    padding: 0;
    padding-bottom: 20px;
    height: 100%;
  }
  .services-link {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0;
    padding-left: 50px;
    overflow: hidden;
    position: relative;
    height: 175px;
  }
  .services-link > img {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
  }
  .our-services-item h3 img {
    display: none;
  }
  .our-services-item h3 {
    margin: 0 0 10px 0;
    font-size: 26px;
    line-height: 130.69%;
    width: 75%;
    font-weight: 600;
  }
  .our-services-item h3:after {
    display: none;
  }
  .our-services-item h3:hover {
    color: #477eec;
  }
  .our-services-item ul {
    display: block;
    padding: 0 40px 0 50px;
  }
  .our-services-item ul li span {
    line-height: 160%;
    font-size: 16px;
  }
  .services-link.mobile-services-link {
    display: none;
  }
  .services-link.mobile-opening-content {
    display: none;
  }
  .slick-dots li {
    width: 20px;
  }
  .news-description {
    width: auto;
  }
}
@media screen and (min-width: 991px) {
  main {
    padding: 0 0 75px;
  }
  .main-screen-head-links ul {
    display: flex;
  }
  .main-screen-video-bg video {
    width: 200vw;
  }
  .main-screen-head {
    position: absolute;
    bottom: 17%;
    height: auto;
    display: block;
    justify-content: center;
    align-items: center;
  }

  .main-screen-head-text h1 {
    color: #fff;
    /* font-size: calc( 2.525vw + .25rem ); */
    font-size: 55px;
  }

  .main-screen-head-text h2 {
    margin-top: 5px;
    font-size: 35px;
  }
  .main-screen-head-text .empty-btn {
    display: none;
  }
  .main-screen-head-links ul {
    max-width: 991px;
  }
  .main-screen-head-links ul li {
    text-align: left;
  }
  .ratio {
    width: 100%; /* здесь можно установить любую нужную ширину */
    /* background: rgba(0,0,0,0.7);  */
  }

  .ratio-inner {
    position: relative;
    height: 0;
    border: none;
    /* padding-top: 51%; */
  }

  .ratio-content {
    /* position: absolute; */
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100vh;
    max-height: 1080px;
  }
  .section-title h2 {
    font-size: 30px;
    text-transform: uppercase;
  }
  .about-us-description {
    width: 47%;
  }
  .about-us-description h2 {
    margin: 0;
  }
  .about-us-description-text {
    padding-right: 4rem;
  }
  .about-us-statistics {
    padding: 0 15px 0 0;
    width: 100%;
  }
  .about-us-statistics span {
    font-size: 0.7rem;
  }
  /* about us slider*/
  .about-us-slider {
    width: 53%;
  }
  .about-us-slider.slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  .about-us-slider .slick-slide img {
    width: auto;
    border: none;
    height: auto;
    max-height: 480px;
    width: 100%;
    /* max-width: 800px; */
  }
  .about-us-slider .slick-dots {
    bottom: auto;
    top: 440px;
  }
  .about-us-slider .slick-dots li button:before {
    background-color: #fff;
  }
  .about-us-slider .slick-dots li.slick-active button:before {
    background-color: #88abef;
    opacity: 1;
  }
  .about-us-statistics-item {
    width: 50%;
  }
  /* end about us slider*/
  .slick-dots li button:before {
    opacity: 0.45;
  }

  .news-slider .slick-dots,
  .awards-slider .slick-dots {
    bottom: -50px;
  }
  .section-main-page {
    padding: 75px 0;
  }
  .online-services-list-item-container {
    width: 50%;
    padding: 0 80px;
  }
  .online-services-list-item:before {
    width: 40px;
    left: -60px;
    border-top: 3px solid #2353b0;
  }
  .awards-slider-item,
  .news-slider-item {
    max-width: 31vw;
  }
  .awards-slider,
  .news-slider {
    width: 100%;
  }
  .awards-slider .slick-slide,
  .news-slider .slick-slide {
    margin: 0 12px !important;
  }
  .news-img {
    width: 100%;
    overflow: hidden;
  }
  .news-slider-item .news-img img {
    max-width: 31vw;
    width: 100%;
  }
  /* .slick-dots{display: block!important;}
    .slick-arrow{display: none!important;} */
  .contact-us-form-container {
    margin: 0;
  }
  .contact-us-map {
    display: block;
  }
  .contact-us-form-description {
    width: 85%;
  }
  .contact-us-form {
    width: 85%;
  }
  .our-services-list {
    row-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1110px) {
  .our-services-list {
    grid-template-columns: repeat(3, 1fr);
  }
  .our-services-item-wrapper {
    /* width: 32%; */
    /* max-width: 32%; */
    margin: 15px 5px;
  }
  .about-us-slider .slick-dots {
    top: auto;
    bottom: 40px;
  }
  .about-us-statistics-item {
    width: auto;
  }
}
@media screen and (min-width: 1210px) {
  .about-us-slider .slick-slide img {
    max-height: 620px;
  }
  .about-us-statistics {
    padding: 0 3rem 0 0;
  }
}
@media screen and (min-width: 1440px) {
  .our-services-item-wrapper {
    margin: 15px 0;
  }
  .about-us-description-text {
    height: 75%;
    padding-right: 5rem;
  }
  .about-us-statistics {
    padding-right: 5rem;
  }
  .about-us-slider .slick-slide img {
    max-height: 660px;
  }
  .awards-slider-item {
    max-width: 430px;
  }
  .awards-slider .slick-slide {
    margin: 0 25px !important;
  }
  .news-slider-item {
    width: 23vw;
    max-width: 350px;
  }
  .news-slider-item .news-img img {
    width: 23vw;
    max-width: 350px;
  }
  .news-slider .slick-slide {
    margin: 0 !important;
    width: 25vw;
    max-width: 394px;
  }
  .about-us-statistics span {
    font-size: 0.9rem;
  }
  .our-services-item h3 {
    font-size: 26px;
  }
  .our-services-item ul li span {
    line-height: 160%;
    font-size: 16px;
  }
}
@media screen and (min-width: 1610px) {
  .about-us-statistics span {
    font-size: inherit;
  }
}
@media screen and (max-width: 991px) {
  .awards-slider {
    margin-top: 50px;
  }
  .awards-slider-item {
    padding: 30px 0;
  }
  .news-date span {
    color: #787878;
    font-size: 12px;
  }
  .main-screen-head {
    padding: 0 0 130px 0;
  }
  .main-screen-head-text {
    margin-bottom: 20px;
  }
  /*     
    .main-screen-head-text h1{
        font-size: 42px;
        margin-bottom: 24px;
    } */
  .main-screen-text {
    font-size: 18px;
  }
  .main-screen-title {
    font-size: 22px;
    margin-bottom: 16px;
  }
  .head-text-dedicated {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .mobile-opening-content span {
    color: #848484;
  }
  .about-us-slider {
    display: none;
  }
}

@media screen and (max-width: 520px) {
  .main-screen-head {
    padding: 0 0 150px 0;
  }

  .main-screen-head-text h1 {
    font-size: 24px;
    color: #ffffff;
    line-height: 130%;
    margin-bottom: 20px;
  }

  .main-screen-text-desktop,
  .main-screen-head-links-desktop,
  .main-screen-title-desktop {
    display: none;
  }
  .main-screen-text-mobile,
  .main-screen-head-links-mobile,
  .main-screen-title-mobile {
    display: block;
  }

  .main-screen-title {
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 14px;
  }
  .main-screen-text-mobile {
    font-size: 16px;
    line-height: 170%;
    margin-bottom: 28px;
  }
  .head-text-dedicated {
    font-size: 16px;
  }

  .links-mobile-btn {
    font-size: 14px;
    color: #94a3b8;
    display: flex;
    justify-content: space-between;
    padding: 26px 0;
  }
  .links-mobile-btn span:last-child {
    margin-right: 20px;
  }
  .links-mobile-btn a {
    color: #94a3b8;
  }
  .main-screen-head-links ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
  }
  .main-screen-head-links ul li a img {
    max-width: 12px;
    margin-right: 10px;
    height: auto;
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
  .main-screen-head-text h1 {
    font-size: 40px;
    line-height: 120%;
  }
  .about-us-statistics {
    width: 110%;
  }
  .about-us-statistics-item span {
    font-size: 14px;
  }
}

@media screen and (max-width: 380px) {
  .main-screen-head {
    padding: 0 0 80px 0;
  }
  .main-screen-head-text {
    margin-bottom: 10px;
  }
}
